Flash Player Dependency for Operations Connector Console Open

Hi Experts,

Recently we upgraded the Ops connector to the Latest version i,e 2019.05(IP2). But after upgrading  the connector we tried to open the connector URL but still it's asking the Adobe flash player is required. Can anyone please guide me how to resolve this issue.

Attached screenshot for the reference.

OS: Windows server 2012

Connector Version:2019.05(IP2)